{include file='public/meta'}
<body>
<nav class="breadcrumb"><i class="Hui-iconfont">&#xe67f;</i> 首页
	<span class="c-gray en">&gt;</span>
	系统管理
	<span class="c-gray en">&gt;</span>
	短信配置
	<a class="btn btn-success radius r" style="line-height:1.6em;margin-top:3px" href="javascript:location.replace(location.href);" title="刷新" ><i class="Hui-iconfont">&#xe68f;</i></a>
</nav>
<div class="page-container">
	<div id="tab-system" class="HuiTab">
		<div class="tabBar cl">
			<span>基本设置</span>
			<span>图片设置</span>
		</div>
		<div class="tabCon">
			<form class="form form-horizontal" id="frm1">
			<div class="row cl">
				<label class="form-label col-xs-4 col-sm-2"><span class="c-red">*</span>大小(M)</label>
				<div class="formControls col-xs-8 col-sm-9">
					<input name="attach_max_size" id="attach_max_size" onkeyup='checkInputFloat(this)' class="input-text" type="text" value="<?php echo $row['attach_max_size'];?>">
				</div>
			</div>
			<div class="row cl">
				<label class="form-label col-xs-4 col-sm-2"><span class="c-red">*</span>扩展</label>
				<div class="formControls col-xs-8 col-sm-9">
					<input name="attach_allow_extension" id="attach_allow_extension"  class="input-text" type="text" value="<?php echo $row['attach_allow_extension'];?>">
					例如: jpg,png  
				</div>
			</div>
			<div class="row cl">
				<div class="col-xs-8 col-sm-9 col-xs-offset-4 col-sm-offset-2">
					<button  class="btn btn-primary radius" type="submit"><i class="Hui-iconfont">&#xe632;</i> 保存</button>
				</div>
			</div>
			</form>
		</div>
		<div class="tabCon">
			<form class="form form-horizontal" id="frm2">
			<div class="row cl">
				<label class="form-label col-xs-4 col-sm-2"><span class="c-red">*</span>大小(M)</label>
				<div class="formControls col-xs-8 col-sm-9">
					<input name="attach_max_size" id="attach_max_size_1" onkeyup='checkInputFloat(this)' class="input-text" type="text" value="<?php echo $row1['attach_max_size'];?>">
				</div>
			</div>
			<div class="row cl">
				<label class="form-label col-xs-4 col-sm-2"><span class="c-red">*</span>扩展</label>
				<div class="formControls col-xs-8 col-sm-9">
					<input name="attach_allow_extension" id="attach_allow_extension_1"  class="input-text" type="text" value="<?php echo $row1['attach_allow_extension'];?>">
				</div>
			</div>
			<div class="row cl">
				<div class="col-xs-8 col-sm-9 col-xs-offset-4 col-sm-offset-2">
					<button  class="btn btn-primary radius" type="submit"><i class="Hui-iconfont">&#xe632;</i> 保存</button>
				</div>
			</div>
			</form>
		</div>
	</div>
</div>

{include file='public/pfooter'}
<script type="text/javascript">
$(function(){
	$('.skin-minimal input').iCheck({
		checkboxClass: 'icheckbox-blue',
		radioClass: 'iradio-blue',
		increaseArea: '20%'
	});

	$("#tab-system").Huitab({
		index:0
	});

	//提交基础配置
	$("#frm1").validate({
		onkeyup:false,
		focusCleanup:true,
		success:"valid",
		submitHandler:function(form){
			$(form).ajaxSubmit({
				type: 'post',
				url: "<?php echo url('admin/sysconfig/attach');?>" ,
				success: function(data){
					layer.msg(data.msg,{icon:1,time:1000});
				},
                error: function(XmlHttpRequest, textStatus, errorThrown){
					layer.msg('服务器错误',{icon:1,time:1000});
				}
			});
		}
	});


	//提交阿里云配置
	$("#frm2").validate({
		onkeyup:false,
		focusCleanup:true,
		success:"valid",
		submitHandler:function(form){
			$(form).ajaxSubmit({
				type: 'post',
				url: "<?php echo url('admin/sysconfig/attachimage');?>" ,
				success: function(data){
					layer.msg(data.msg,{icon:1,time:1000});
				},
                error: function(XmlHttpRequest, textStatus, errorThrown){
					layer.msg('服务器错误',{icon:1,time:1000});
				}
			});
		}
	});
});
</script>
<!--/请在上方写此页面业务相关的脚本-->
</body>
</html>
